.main--section {
    background-color: white;
    padding: 1%;
}

.sidebar--logo {
    /* padding: 10px 20px; */
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-bottom: 4rem;
}

.nav--menu {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.item--name {
    overflow-x: visible;
    min-width: 12rem;
    font-weight: bold;
    color: var(--grey);
}

[data-active='true'] {
    color: #556ee6;
}
